> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Recent delivery attempts for this endpoint (debugging)



## OpenAPI

````yaml /api-reference/openapi.json get /v1/webhooks/{id}/deliveries
openapi: 3.0.0
info:
  title: PlugKit API
  description: >-
    One API to publish, schedule and message across Instagram, WhatsApp, TikTok,
    Telegram, YouTube and X.
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/webhooks/{id}/deliveries:
    get:
      tags:
        - webhooks
      summary: Recent delivery attempts for this endpoint (debugging)
      operationId: WebhookEndpointsController_deliveries
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: limit
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````